{
  "action_id": "hugging_doggystyle_illustriousxl_lora_nochekaiser",
  "action_name": "Hugging Doggystyle Illustriousxl Lora Nochekaiser",
  "action": {
    "base": "doggystyle, all_fours, sex_from_behind",
    "head": "blush, sweat, open_mouth, rolled_eyes, ecstatic",
    "upper_body": "hug, hug_from_behind, hanging_breasts, bent_over, trembling",
    "lower_body": "kneeling, spread_legs, ass",
    "hands": "hands_on_body",
    "feet": "toes",
    "additional": "nude, motion_lines, hetero, sex"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/hugging-doggystyle-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "hugging doggystyle, hug, doggystyle, sex_from_behind",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}